# class EimXML::XHTML::PreserveSpace_

### Public Class Methods

new(name={}, attributes={}) click to toggle source
Calls superclass method EimXML::Element.new

    # File lib/eim_xml/xhtml.rb, line 35
    def initialize(name={}, attributes={})
            if name.is_a?(Hash)
                    super(self.class.name[/.*::(.*)/, 1].downcase.to_sym, name)
            else
                    super(name, attributes)
            end
    end